Subject: 54th IETF Meeting - Internet Fax WG & Voice Profile for Internet Mail WG (fax&vpim)

From: [email-masked]
Date: Thu, 11 Jul 2002 12:14:15 -0400

Internet Fax WG & Voice Profile for Internet Mail WG (fax&vpim)

TUESDAY, July 16 at 0900-1130
==============================

CHAIRS: Claudio Allocchio <[email-masked]>
        Hiroshi Tamura <[email-masked]>
        John Noerenberg <[email-masked]>
        G Parsons <[email-masked]>

AGENDA:

FAX WG

1 Agenda Bashing  (2 min)

2 The I-Ds which IESG approved and are in RFC editor's queue (1 min)
- draft-ietf-fax-implementers-guide-08.txt
- draft-ietf-fax-content-negotiation-05.txt
- draft-ietf-fax-tiff-regbis-05.txt
- draft-ietf-fax-tiff-fx-reg-01.txt
  Urgent Action, i.e. Assignment of RFC Number, is necessary
  for TIFF-FX for Draft Standard.

3 The I-Ds for which IETF Last Call was finished  (2 min)
- draft-ietf-fax-gateway-protocol-08.txt
- draft-ietf-fax-gateway-options-05.txt
- draft-ietf-fax-service-v2-05.txt
  Reference issue of DSN (RFC1894) and TIFF-FX (draft-ietf-fax-tiff-fx-11.txt)

4 The I-D which IESG is reviewing (Before IETF Last Call)  (1 min)
- draft-ietf-fax-timely-delivery-05.txt
  Reference issue of draft-vaudreuil-1983ext-01.txt

5 TIFF-FX implementation report  (5 min)
The original report and the additional (new) report to be submitted.

6 SMTP Service Extension for Content Negotiation  (30 min)
- draft-ietf-fax-esmtp-conneg-02.txt
- http://www.brandenburg.com/specifications/draft-ietf-fax-esmtp-conneg-03.txt

7 FFPIM  (5 min)
- draft-ietf-fax-ffpim-01.txt

8 Addressing  (5 min)
- draft-allocchio-gstn-03.txt

9 FAX in ENUM  (5 min)

10 ITU issue (2 min)
- Plan for October ITU SG16 meeting
  Implementers-Guide
  TIFF-FX issue

11 Confirmation of milestone  (2 min)
- TIFF-FX for Draft Standard
  Urgent action need that tiff-fx reg I-D should be Proposed Standard
  Implementation report
- FFPIM
- ESMTP CONNEG
- Addressing
- FAX in ENUM ???

................................................

VPIM WG
=======

        VPIMv2
     ============
    draft-ietf-vpim-vpimv2r2-05.txt
    draft-ietf-vpim-vpimv2r2-32k-03.txt
    draft-ietf-vpim-vpimv2r2-dur-03.txt
    draft-vaudreuil-mdnbis-03.txt
    draft-moore-rfc1891bis-00.txt
    draft-vaudreuil-1892bis-01.txt
    draft-vaudreuil-1893bis-01.txt
    draft-vaudreuil-1894bis-01.txt
  - status of publication as Draft Standard (MDN & DSN dependency)

       VPIM Address
      ==============
    draft-ietf-vpim-address-03.txt
  - status of publication

        VPIM Directory
      ==================
    draft-ietf-vpim-vpimdir-03.txt
    draft-ietf-vpim-routing-03.txt
  - schema status
  - ENUM status

        IVM
      =======
    draft-ietf-vpim-ivm-goals-03.txt
    draft-ietf-vpim-ivm-04.txt
    draft-ietf-vpim-cc-07.txt
    draft-ietf-vpim-hint-08.txt
  - status of last calls

        Addenda
      ==========
    draft-ema-vpim-clid-04.txt
    draft-ema-vpim-cb-02.txt
    draft-shapira-snap-04.txt
    draft-nerenberg-imap-channel-02.txt
    draft-nerenberg-imap-binary-06.txt

  - status of last calls
  - IMAP channel, Client Behaviour, Caller-ID, SNAP,...
  - shift of focus to LEMONADE BOF

................................................